Core - Task # 32193

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Closed Priority: Must have
Author: Steffen Ritter Category:
Created: 2011-11-30 Assigned To:
Updated: 2013-05-05 Due date:
TYPOS3 Version: 4.7

PHP Version:

Complexity:

Sprint Focus:

Subject: Migrate ExtensionsManager

Description

History

#1 - 2011-12-20 22:50 - Oliver Hader
- Target version changed from 4.7.0-alphaZ2 to 4.7.0-alpha3

#2 - 2012-01-14 11:04 - Steffen Ritter
- Category changed from Backend User Interface to 1137

#3 - 2012-01-14 11:11 - Steffen Ritter
- Target version deleted (4.7.0-alpha3)

#4 - 2012-01-14 11:11 - Steffen Ritter
- Status changed from Accepted to On Hold

#5 - 2013-05-05 22:42 - Wouter Wolters

- Status changed from On Hold to Closed

ExtJS 4 will not make it into the core
